.ddsmoothmenu {
   	width:100%;
	float:left;
	list-style-type:none;
	padding:0px;
	margin:0px;
	z-index:9999;
	position:relative;
}
.ddsmoothmenu ul {
    list-style-type: none;
    margin: 0px 0px 0px 8px;
    padding: 0px 0px 0px 0px;
    z-index: 100;
	width:100%;
	background:url(../images/dvLine.jpg) no-repeat left 0px;
}
.ddsmoothmenu ul li {
    display: inline;
    float: left;
    margin: 0px;
	padding:0px;
    position: relative;
	background:url(../images/line_yellow.jpg) no-repeat right 5px;
}
.ddsmoothmenu ul li a {
    display: block;
    /*font-size: 12px;*/
	font-size: 13px;
    line-height: normal;
    text-decoration: none;
    vertical-align: middle;
	/*padding:9px 5px 9px 5px;*/
	color:#fff;
	font-weight:normal;
	margin:0px 10px 0px 10px;
	text-transform:uppercase;
	padding:9px 15px 6px 15px;
	font-weight:bold;
}
.ddsmoothmenu ul li a.act {
    color: #fff;
    display: block;
    line-height: normal;
    text-decoration: none;
    vertical-align: middle;	
	border-bottom:3px solid #f8d41e;
}
* html .ddsmoothmenu ul li a {
    display: block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
}
.ddsmoothmenu ul li a.selected {
    color: #fff;
	border-bottom:3px solid #f8d41e;
}
.ddsmoothmenu ul li a:hover {
    color: #fff;
    display: block;
}
.ddsmoothmenu ul li ul, .ddsmoothmenu ul li ul li ul {
    background-color: #f9d51e;
    display: block;
    left: 0;
    margin: 0px 0px 0px 0px;
    position: absolute;
    right: 0;
    text-align: left;
    visibility: hidden;
	padding:5px;
	border:0px solid #5f230e;
	}
.ddsmoothmenu ul li ul li {
    background: none repeat scroll 0 0 transparent !important;
    border-bottom: 0 dotted #EFF2F3;
    display:block;
    margin: 0px;
    padding: 0;
	width:97%;
	
}
.ddsmoothmenu ul li ul li a {
	border:none;
    border-top-width: 0;
    font-size: 12px;
    margin: 0px;
    text-transform: none;
    width: 93%;
	font-weight:normal;
	color:#454545;
	text-align:left;
	border-bottom: 1px solid #f9ae1e;
	background:url(../images/page.png) no-repeat 5px 4px;
	padding:1px 0px 1px 19px !important;
	/*text-transform:uppercase;*/
}
.ddsmoothmenu ul li ul li a:hover {
    margin: 0;
	color:#000;
}
.ddsmoothmenu ul li a.act {
    color: #2D5D8D;
    display: block;
}
* html .ddsmoothmenu {
    height: 1%;
}
.downarrowclass {
    position: absolute;
    right: 7px;
    top: 12px;
}
.rightarrowclass {
    position: absolute;
    right: 5px;
    top: 6px;
}
.ddshadow {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.toplevelshadow {
    margin: 0;
    opacity: 0;
    padding: 0;
}
.ddsmoothmenu ul li a.act {
    color: #fff;
    display: block;
    line-height: normal;
    text-decoration: none;
    vertical-align: middle;
	font-weight:bold;
}
.ddsmoothmenu ul li ul li ul
	{
		border:0px;
		border-radius:5px;
		margin:-4px 0px 0px 13px;
		border:1px solid red !important;
	}
.garyBgName
	{
		color:#cf0001;
		font-weight:bold;
		margin:0px 0px 0px 0px;
		padding:0px;
		text-align:center;
		border:0px solid red;
	}
.ddsmoothmenu ul li ul li .garyBgName a
	{
		padding:0px !important;
	}
.navList_img
	{
		margin:5px 0px 5px 0px;
	}
.navList_1, .navList_2
	{
		width:970px !important;
		padding:10px;
		margin:0px 0px 10px 653px !important;
	}
.navList_2
	{
		width:430px !important;
		margin:0px !important;
	}
.navList_1 a, .navList_2 a {
	color:#000!important;
	background-color:none !important;
	border:none !important;
	}
.navList_1 a:hover, .navList_2 a:hover
	{
		color:#cf0001 !important;
		background-color:#none !important;
	}
.navList_3
	{
		width:200px !important;
	}
.ddsmoothmenu ul li ul li table
	{
		width:100%;
		padding:0px 0px 0px 0px !important;
	}
.ddsmoothmenu ul li ul li table tr td
	{
	    
		text-align:left;
	}
.ddsmoothmenu ul li ul.navList_1 li table tr td a
	{
		color:#454545 !important;
		background:url(../images/page.png) no-repeat 5px 9px !important;
		padding:1px 0px 1px 19px !important;
		border:0px solid red !important;
	}
.ddsmoothmenu ul li ul.navList_1 li table tr td a:hover
	{
		color:#000 !important;
		background:url(../images/page.png) no-repeat 5px 9px !important;
		padding:1px 0px 1px 19px !important;
	}
.ddsmoothmenu ul li ul.navList_1 li table table tr td a
	{
		background:url(../images/page.png) no-repeat 10px 3px !important;
		padding:1px 0px 1px 25px !important;
		border-bottom: 1px solid #f9ae1e !important;
	}
.ddsmoothmenu ul li ul.navList_1 li table table tr td a:hover
	{
		background:url(../images/page.png) no-repeat 10px 3px !important;
		padding:1px 0px 1px 25px !important;
	}
.ddsmoothmenu ul li ul li h1
	{
		font-size:15px;
		border-bottom: 0px solid #5f230e;
		color:#000;
		border:0px solid red;
		padding:0px 0px 5px 0px;
	}
.ddsmoothmenu ul li ul li h2, .ddsmoothmenu ul li ul li h3
	{
		font-size:13px;
		border-bottom: 0px solid #5f230e;
		padding:5px 0px 5px 0px;
		width:100%;
		color:#000;
	}
.ddsmoothmenu ul li ul li h3
	{
		padding:0px 0px 4px 0px !important;
		margin:0px;
		font-size:12px;
		border-bottom: 0px solid #5f230e;
	}
.navList_1 table
	{
		width:100%;
		margin:5px 0px 5px 5px;
		position:relative;
		padding:0px 0px 0px 10px;
	}
.navList_1 table tr td
	{
		padding:0px 10px 0px 0px;
	}
.navList_1 table table
	{
		width:98%;
		position:relative;
		border:none;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		height:auto;
		border:0px solid red;
		float:left;
	}
.navList_2 div
	{		
		padding:0px 15px 0px 0px;
		float:left;
		border:0px solid red !important;
		width:180px;
	}
.navList_2 div table
	{
		margin:0px 0px 0px 12px;
	}
.navList_2 div a
	{	
		background:url(../images/page.png) no-repeat 5px 8px !important;
		padding:1px 0px 1px 19px !important;
	}
.navList_2 li div table tr td a
	{
		background:url(../images/page.png) no-repeat 5px 4px !important;
		border-bottom: 1px solid #f9ae1e !important;
	}